Commit be8dee06 authored by Arnaud Billon's avatar Arnaud Billon 💬
Browse files

[doc] Correct dependencies versions

parent dbbc992f
......@@ -37,7 +37,7 @@ Boost is used for threading and synchronization, network communication and handl
- **Qt library** <a name="qt-library"></a>
The required Qt version is 5.10.1
The required Qt version is 5.12.8
Qt is a desktop widget library that is used to provide user interface elements like windows and menus across the supported platforms Windows, Mac, and Linux.
- **Python** <a name="python"></a>
......@@ -54,8 +54,8 @@ PythonQt has support for wrapping types derived from Qt objects and VTK objects.
- **Paraview (and VTK)** <a name="paraview-vtk"></a>
The required ParaView version is 5.6.
The required VTK version is 8.1.
The required ParaView version is 5.6.1
The required VTK version is 8.2.
The ParaView repository includes VTK, so the superbuild only needs to checkout and build ParaView in order to satisfy both dependencies.
A specific git commit sha1 is used instead of a specific released version.
The commit sha1 is very similar to the release version but with a few commits from the ParaView master branch cherry-picked onto it.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment